CREATE TABLE visaapp.Visa_application(id BIGINT NOT NULL AUTO_INCREMENT, agent int, visa_processing int, description VARCHAR(400), email VARCHAR(400), date_of_birth Date, visa_duration int, phone_number VARCHAR(400), gender int, nationality int, name VARCHAR(400), travel_end_date Date, passport_number int, active VARCHAR(400), birth_place VARCHAR(400), profession VARCHAR(400), visa_entry_type int, travel_start_date Date, passport_expiry_date Date, referrer int, supplier int, passport_issue_date Date, visa_cost VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Visa_duration(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Visa_entry(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Visa_prices(id BIGINT NOT NULL AUTO_INCREMENT, visa_entry_type int, active VARCHAR(400), visa_processing int, description VARCHAR(400), visa_duration int, cost VARCHAR(400), name VARCHAR(400), total_price VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Visa_processing(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Gender(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Referrer(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Nationality(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Supplier(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Agent(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Visa_bundle(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), visa_bundle VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Cost_sheet(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), cost_sheet VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Visa_status(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE visaapp.Visa_administration(id BIGINT NOT NULL AUTO_INCREMENT, visa_status int, active VARCHAR(400), description VARCHAR(400), emails VARCHAR(400), nationality int, name VARCHAR(400),  PRIMARY KEY (id));

